CVE-2021-25118

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2021-25118
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2021-25118.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2021-25118
Published
2022-02-28T09:15:08Z
Modified
2024-06-06T13:38:21.097159Z
Severity
  • 5.3 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N CVSS Calculator
Summary
[none]
Details

The Yoast SEO WordPress plugin (from versions 16.7 until 17.2) discloses the full internal path of featured images in posts via the wp/v2/posts REST endpoints which could help an attacker identify other vulnerabilities or help during the exploitation of other identified vulnerabilities.

References

Affected packages

Git / github.com/yoast/wordpress-seo

Affected ranges

Type
GIT
Repo
https://github.com/yoast/wordpress-seo
Events

Affected versions

16.*

16.7
16.8
16.8-RC1
16.9
16.9-RC1
16.9-RC2
16.9-RC3
16.9-RC4
16.9-RC5
16.9-RC6
16.9-RC7

17.*

17.0
17.0-RC1
17.0-RC2
17.1
17.1-RC1
17.1-RC2
17.1-RC3
17.1-RC4
17.1-RC5
17.2
17.2-RC1
17.2-RC2
17.2-RC3
17.2.1
17.2.1-RC1
17.3-RC1
17.3-RC2
17.3-RC3
17.3-RC4
17.3-RC5
17.3-RC6
17.3-RC7
17.3-RC8
17.3-RC9